安全更新:WordPress 2.8.3发布

2009-08-04 0:00 | 来源: 原创 | 作者: slene | 评论: 12条评论

主题不会用?插件不会设置?博客使用出问题?就上WordPress问答找答案!

WordPress更新到2.8.3,这是一个安全更新,但这是一个跨版本的安全更新,如果您使用的是 2.8.1,Wopus强烈建议你升级到 2.8.3. WopusIDC用户可以通过WordPress后台自动更新.

无法通过后台自动更新的朋友,可以下载版本版本的WordPress 2.8.3版本覆盖更新.

WordPress 2.8.3下载地址:http://wordpress.org/latest.zip (请勿使用P2P软件下载)

最后提醒一点:升级之前请先备份数据库.

延伸阅读:
WordPress完美备份数据方法及教程

标签: , ,

更多

编辑: slene

  1. lf76 说:

    坐俺的博客主机商的沙发,从谷歌博客最新博客日志过来的,哈哈。

  2. xiao文 说:

    郁闷 老更新,有得折腾

  3. LAONB 说:

    感觉这个月底就要升级2.9了,老升级,说明每个升级版都考虑不周。

    • 摄氏度 说:

      这种开源程序就是会受到更多的攻击威胁的,有时更新版本也是没办法的事

  4. Dianso 说:

    这些很早以前的ticket早该解决了,这次更新了不少,2.8.4还有接近50个ticket,更新越快越好。

  5. Natecn 说:

    这更新速度太快了

  6. bolo 说:

    酋长这个延伸阅读的提示做的很体贴啊

  7. Knightby 说:

    来晚啦
    最近在忙SL的站点呢。。。